map: Saltern
gamemode: Extended
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5f52265-1d9d-408b-82d4-cbc1141808d9
  playerICName: Jesus Randolph
  playerOOCName: Supernoob
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 48507
endTick: 8715
duration: 00:02:20.4331929
fileCount: 7
size: 1514725
uncompressedSize: 11224542
endTime: 00:04:50.4663762
...
